best_fares_station_select:
  label: Station select
  namespace: Organisms/TM - Best Fares
  use: '@organisms/tm-bf/_best-fares-station-select.twig'
  description: Station select
  fields:
    stations_list:
      type: object
      label: Tickets
      preview:
        LON: London
        NOR: Norwich
        BRS: Bristol
    tickets:
      type: object
      label: Tickets
      preview:
        LON:
          - title: Colchester
            price: '10'
            direction: one way
          - title: Chelmsford
            price: '16.90'
            direction: one way
          - title: Ipswitch
            price: '16.90'
            direction: return
          - title: Bishops Stortford
            price: '17.60'
            direction: return
          - title: Harlow Mill
            price: '14.20'
            direction: return
          - title: Billericay
            price: '14.10'
            direction: one way
        NOR:
          - title: Norwich
            price: '10'
            direction: one way
          - title: Cambridge
            price: '8'
            direction: one way
          - title: Southend Victoria
            price: '6'
            direction: one way
          - title: Southend Victoria
            price: '6'
            direction: one way
          - title: Southend Victoria
            price: '6'
            direction: one way
          - title: Southend Victoria
            price: '6'
            direction: one way
          - title: Southend Victoria
            price: '6'
            direction: one way
          - title: Southend Victoria
            price: '6'
            direction: one way
          - title: Southend Victoria
            price: '6'
            direction: one way
        BRS:
          - title: Norwich
            price: '10'
            direction: one way
          - title: Cambridge
            price: '8'
            direction: one way
          - title: Southend Victoria
            price: '6'
            direction: one way
